/* MENU
----------------------------------------------- */

#menu { 
	float: left;
	width: 920px;
	background: #000000;
	
}
#menu ul { 
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu ul li { 
	float: left;
}
li span { 
	display: none;
}
li#boton_blog a { 
	width: 185px;
	height: 38px;
	display: block;
	background: url('../neon/buttons/neonway_off.jpg') no-repeat;
}

li#boton_blog, li#boton_blog a:hover { 
	background: url('../neon/buttons/neonway_on.jpg') no-repeat;
}
body#blog li#boton_blog a, li#boton_blog a:active { 
	background: url('../neon/buttons/neonway_on.jpg') no-repeat;
}
li#boton_about a { 
	width: 120px;
	height: 38px;
	display: block;
	background: url('../neon/buttons/about_off.jpg') no-repeat;
}
li#boton_about, li#boton_about a:hover { 
	background: url('../neon/buttons/about_on.jpg') no-repeat;
}
body#about li#boton_about a, li#boton_about a:active { 
	background: url('../neon/buttons/about_on.jpg') no-repeat;
}
li#boton_portfolio a { 
	width: 161px;
	height: 38px;
	display: block;
	background: url('../neon/buttons/portfolio_off.jpg') no-repeat;
}
li#boton_portfolio, li#boton_portfolio a:hover { 
	background: url('../neon/buttons/portfolio_on.jpg') no-repeat;
}
body#portfolio li#boton_portfolio a, li#boton_portfolio a:active { 
	background: url('../neon/buttons/portfolio_on.jpg') no-repeat;
}
li#boton_shop a { 
	width: 102px;
	height: 38px;
	display: block;
	background: url('../neon/buttons/shop_off.jpg') no-repeat;
}
li#boton_shop, li#boton_shop a:hover { 
	background: url('../neon/buttons/shop_on.jpg') no-repeat;
}
body#shop li#boton_shop a, li#boton_shop a:active { 
	background: url('../neon/buttons/shop_on.jpg') no-repeat;
}
li#boton_contact a { 
	width: 110px;
	height: 38px;
	display: block;
	background: url('../neon/buttons/contact_off.jpg') no-repeat;
}
li#boton_contact, li#boton_contact a:hover { 
	background: url('../neon/buttons/contact_on.jpg') no-repeat;
}
body#contact li#boton_contact a, li#boton_contact a:active { 
	background: url('../neon/buttons/contact_active.jpg') no-repeat;
}

li#boton_help a { 
	width: 112px;
	height: 38px;
	display: block;
	background: url('../neon/buttons/help_off.jpg') no-repeat;
}
li#boton_help, li#boton_help a:hover { 
	background: url('../neon/buttons/help_on.jpg') no-repeat;
}
body#help li#boton_help a, li#boton_help a:active { 
	background: url('../neon/buttons/help_on.jpg') no-repeat;
}



li#boton_uns a { 
	width: 90px;
	height: 38px;
	display: block;
	background: url('../neon/buttons/uns_off.jpg') no-repeat;
}
li#boton_uns, li#boton_uns a:hover { 
	background: url('../neon/buttons/uns_on.jpg') no-repeat;
}
body#uns li#boton_uns a, li#boton_uns a:active { 
	background: url('../neon/buttons/uns_on.jpg') no-repeat;
}


li#boton_post a { 
	width: 40px;
	height: 38px;
	display: block;
	background: url('../neon/buttons/post_off.jpg') no-repeat;
}
li#boton_post, li#boton_post a:hover { 
	background: url('../neon/buttons/post_on.jpg') no-repeat;
}
body#post li#boton_post a, li#boton_post a:active { 
	background: url('../neon/buttons/post_on.jpg') no-repeat;
}
